Bug 1627642 - Apply correct spelling to Create a User labels
Summary: Apply correct spelling to Create a User labels
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Users & Roles
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: 6.6.0
Assignee: Ondřej Ezr
QA Contact: Apurva
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-11 07:07 UTC by Sergei Petrosian
Modified: 2019-10-22 19:49 UTC (History)
6 users (show)

Fixed In Version: foreman-1.22.0-0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 19:49:59 UTC
Target Upstream Version:


Attachments (Terms of Use)
Create User screen (50.23 KB, image/png)
2019-06-27 17:03 UTC, Apurva
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 25806 0 Normal Closed Apply correct spelling to Create a User labels 2021-01-31 13:21:19 UTC
Red Hat Bugzilla 1625013 0 medium CLOSED Satellite 6.4 - "Create User" instructions must be updated to match the new fields' labels 2021-02-22 00:41:40 UTC

Internal Links: 1625013

Description Sergei Petrosian 2018-09-11 07:07:44 UTC
Description of problem:
Incorrect spelling of Create a User labels

Version-Release number of selected component (if applicable): 6.4


How reproducible:
Always

Steps to Reproduce:
1. Navigate to Administer > Users
2. Click Create User
3. See Firstname, Lastname written in one word

Actual results:
Firstname, Lastname

Expected results:
First name, Last name

Comment 3 Ondřej Ezr 2019-01-08 18:50:26 UTC
Created redmine issue https://projects.theforeman.org/issues/25806 from this bug

Comment 4 Bryan Kearney 2019-01-18 13:05:01 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25806 has been resolved.

Comment 5 Apurva 2019-06-27 17:03:44 UTC
Created attachment 1585295 [details]
Create User screen

Verified

Verified on: Satellite 6.6.0 snap 7

Steps:
Administer -> Users -> Create User

Observation:
Spelling corrected for “First Name” and “LastName” is replaced by “Surname”

Comment 7 Bryan Kearney 2019-10-22 19:49:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.